Subject: Re: bug#57581: Failing to build the website

From: zimoun <[email-masked]>
Date: Mon, 05 Sep 2022 13:57:06 +0200

On lun., 05 sept. 2022 at 12:27, Julien Lepiller <[email-masked]> wrote:
> I used guix build -f .guix.scm. I'm on the latest guix-artwork but an
> older guix from maybe a month ago. GUIX_WEB_SITE_LOCAL doesn't build
> everything, only a subset of packages end up in the generated list. I
> think my issue is with qt, which probably isn't part of that subset.

It works with GUIX_WEB_SITE_LOCAL=no but indeed not using .guix.scm.

Cheers,
simon